## rust-rustdct 0.7.1

=== debian/changelog ===
rust-rustdct (0.7.1-1) unstable; urgency=medium

  * Package rustdct 0.7.1 from crates.io using debcargo 2.6.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 21 Sep 2024 13:59:28 +0200
