=== debian/control ===
Source: rust-rustdct
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustfft-6+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustdct]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustdct
X-Cargo-Crate: rustdct
Rules-Requires-Root: no

Package: librust-rustdct-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustfft-6+default-dev
Provides:
 librust-rustdct+default-dev (= ${binary:Version}),
 librust-rustdct-0-dev (= ${binary:Version}),
 librust-rustdct-0+default-dev (= ${binary:Version}),
 librust-rustdct-0.7-dev (= ${binary:Version}),
 librust-rustdct-0.7+default-dev (= ${binary:Version}),
 librust-rustdct-0.7.1-dev (= ${binary:Version}),
 librust-rustdct-0.7.1+default-dev (= ${binary:Version})
Description: Compute Discrete Cosine Transforms (DCT) of any size in O(nlogn) time - Rust source code
 Source code for Debianized Rust crate "rustdct"
