=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustdct 0.7.1 --all-targets --all-features
Features: test-name=rust-rustdct:@
Depends: dh-cargo (>= 31), rustc:native, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustdct 0.7.1 --all-targets
Features: test-name=librust-rustdct-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustdct 0.7.1 --all-targets --no-default-features
Features: test-name=librust-rustdct-dev:
Depends: dh-cargo (>= 31), rustc:native, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
